.p-compare-qi-mark {
  height: 1.2em;
  width: auto;
  display: inline-block;
  vertical-align: middle;
}

#section_survey .section_survey {
  margin: 60px auto 0 !important;
}
@media screen and (max-width: 768px) {
  #section_survey .section_survey {
    margin: 40px auto 0 !important;
  }
}
.p-utility-section {
  margin-top: 70px;
}
@media screen and (max-width: 768px) {
  .p-utility-section {
    margin-top: 70px;
  }
}

.gathers_block {
  background-color: #f0f0f0;
  padding: 14px 15px 29px;
}
.gathers_block .c-grid {
  justify-content: space-between;
}
.gathers_block .c-card-grid__image {
  background-color: #f0f0f0;
  border: none;
}
.gathers_block .c-grid__col {
  width: 48%;
}
@media screen and (max-width: 768px) {
  .gathers_block {
    padding: 20px 20px 30px;
  }
  .gathers_block .c-grid__col,
  .gathers_block .c-card-grid__item {
    width: 100%;
  }
  .gathers_block .c-card-grid {
    display: block;
  }
}

.luggage_size {
  line-height: 4em;
  margin-bottom: 0px;
}
.luggage_size span {
  font-size: 24px;
}
.adjacent_img .u-text-center {
  width: 45%;
  margin-left: 54%;
  margin-top: 3px;
}
.adjacent_img .adjacent_txt {
  width: 50%;
}
@media screen and (max-width: 768px) {
  .adjacent_img .u-text-center {
    width: 49%;
    margin-left: 51%;
    margin-top: 3px;
  }
  .adjacent_img .adjacent_txt {
    width: 100%;
  }
  .adjacent_img .c-grid .c-grid__col:last-child {
    margin-top: -20px;
  }
  .c-grid__col.sp-mt40 {
    margin-top: 40px;
  }
  .c-button-secondary.c-button-wide {
    padding: 8px 20px;
    width: 100%;
  }
}
.c-button-secondary.c-button-wide {
  padding: 8px 8px;
  width: 100%;
}

.box_app {
  display: flex;
  justify-content: space-between;
}

@media screen and (min-width: 769px) {
  .box_app {
    width: 520px;
    margin: 0 auto;
  }
}

@media screen and (max-width: 768px) {
  .box_app {
    width: 100%;
  }
}

.box_app a {
  display: block;
  transition: all 0.3s;
}
.box_app a img {
  width: 100%;
}
@media screen and (min-width: 769px) {
  .box_app a {
    width: 240px;
  }
}

@media screen and (max-width: 768px) {
  .box_app a {
    width: 50%;
  }
}

.box_app a:hover {
  opacity: 0.6;
}

.connect-totalcare {
  width: 100%;
  display: flex;
  align-items: center;
  background: #e4eff4;
  border-radius: 8px;
  padding: 10px 40px 10px 20px;
}
.connect-totalcare span.mark {
  max-width: 182px;
  display: inline-block;
  padding: 0 20px 0 10px;
}

.connect-totalcare span.mark img {
  width: 100%;
}

@media screen and (max-width: 768px) {
  .box_icon {
    flex-direction: column;
  }
  .box_icon .icon {
    margin: 0 auto 40px;
  }
  .box_icon .icon img {
    margin-right: 0;
  }
  .connect-totalcare {
    padding: 10px 20px 20px 20px;
    flex-direction: column;
  }
  .connect-totalcare span.mark {
    max-width: 230px;
    padding: 0;
    margin-bottom: 10px;
  }
}

.p-icon__service {
  width: 88px;
  margin-right: 40px;
}

@media screen and (max-width: 768px) {
  .p-grid__service-icon {
    flex-direction: column;
    align-items: center;
  }

  .p-icon__service {
    margin-right: 0;
    margin-bottom: 10px;
  }
}

.c-tag-black {
  vertical-align: middle;
}

.p-gathers-image {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 56%;
  margin-top: 20px;
}

.p-gathers-image > * {
  width: 100%;
  height: 100%;
  margin-top: 0;
  background-color: #f0f0f0;
  border: none;
  padding: 20px 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: absolute;
  top: 0;
  left: 0;
}

.p-gathers-image img {
  width: 60%;
}

.p-gather-image .c-text {
  font-size: 14px;
}

.note {
  margin-top: 10px;
  line-height: normal;
  text-indent: -1em;
  padding-left: 1em;
}

.note a {
  color: var(--color-black) !important;
  text-decoration: none !important;
}

.note a::after {
  content: "";
  width: 6px;
  height: 11px;
  margin-left: 0.5rem;
  display: inline-block;
  background: url(/auto/common/images/icon/icon_arrow_right.svg) no-repeat 0 0;
  background-size: 100% auto;
  transform: translate(0, 10%);
}

.note a:hover {
  opacity: 0.7;
}

.utility-caution > li {
  line-height: 18px;
}

.c-car-card__stack {
  text-indent: -1em;
  margin-left: 1em;
  margin-right: -1em;
}

.list-height-dowble {
  height: auto;
}
@media screen and (max-width: 391px) {
  .list-height-dowble {
    height: 3em;
  }
}
